<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="css/style.css"> 
    <link href="https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700&display=swap" rel="stylesheet">
</head>
<body>
    <header>
        <a href="#" class="header-title">Ra<span>mda.js</span></a>
            <div class="header-inner ">
                <ul class="flex">
                    <li><a href="#" class="header-link">Functional Programming</a></li>
                    <li><a href="#" class="header-link">Ramda</a></li>
                    <li><a href="#" class="header-link">Fanyasy Land Spec</a></li>
                    <li><a href="#" class="header-link">Node.js for all</a></li>
                </ul>
            </div>            
    </header>
<div class="container flex">    
    <nav class="navbar">
        <ul class="nav_bar_list">
            <li><a href="#" class="nav_link">Ramda</a></li>
            <li><a href="#" class="nav_link">Why Ramda?</a></li>
            <li><a href="#" class="nav_link">What's Different?</a></li>
            <li><a href="#" class="nav_link">Introduction</a></li>
            <li><a href="#" class="nav_link">Philosophy</a></li>
        </ul>
    </nav>    
    <div class="content">
        <div class="main_image">
            <img src="img/top1-img 1.png" alt="picture">
        </div>
        <div class="main_text">
            <p>Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, 
                вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. 
                Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», 
                написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.
            </p>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et 
                dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip 
                ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
            </p>
        </div>
    </div>
</div>
    <div class="footer">
        <div class="footer-inner">
            <ul class="flex">
                <li><a href="#" class="footer_link">Ramda</a></li>
                <li><a href="#" class="footer_link">Why Ramda?</a></li>
                <li><a href="#" class="footer_link">What's Different?</a></li>
                <li><a href="#" class="footer_link">Introduction</a></li>
                <li><a href="#" class="footer_link">Philosophy</a></li>
            </ul>
        </div>
        <div class="footer-copy">
            <p class="copy-text">Copyright &copy 2018</p>
        </div>
    </div>
</body>
</html>